/* .body{
    overflow: hidden;
} */
:root {
  --color-b-light: #57574f;
}
.nav_shadow {
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
  position: static;
  top: 0px;
}

.overflow {
  overflow: hidden;
}
.google_btn {
  display: block;
  color: var(--color-black);
  font-size: 22px;
  border: 2px solid var(--common-blue);
  padding: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
.google_btn img {
  height: 30px;
  width: auto;
  margin-right: 10px;
  transition: 0.3s;
}
.google_btn:hover .img_ggole {
  transform: rotate(360deg);
}
.line_s {
  display: flex;
  align-items: center;
  justify-content: center;
}
.line_s {
  width: 100px;
  height: 2px;
  background-color: #57574f;
}
/**/
.form_label {
  color: var(--color-b-light);
  font-size: 18px;
  margin-bottom: 3px;
  letter-spacing: 1px;
}
.form_control {
  border-radius: 5px;
  padding: 14px;
  color: #8e8e8d;
  letter-spacing: 1px;
}
.form_check {
  display: inline-block;
  width: 20px !important;
  height: 20px !important;
}
.form_Ch {
  display: flex;
}
.form_check_label {
  width: 95%;
  margin-left: 10px;
}
.create_btn {
  background-color: var(--color-yellow) !important;
  color: var(--color-white);
  border: none;
  padding: 16px 50px;
  border-radius: 50px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
  transition: 0.3s;
  display: flex;
  justify-content: center;
}
.create_btn:hover {
  background-color: var(--common-blue);
  color: var(--color-white);
}
.pattern_1 {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: auto;
  height: 400px;
  z-index: -1;
}
.pat2 {
  left: initial;
  right: 0px;
}
@media screen and (max-width: 768px) {
  .form_control {
    font-size: 14px;
  }
  .form_label {
    font-size: 14px;
  }
  .form_check_label {
    font-size: 14px;
  }
  .pattern_1 {
    height: 200px;
  }
  .create_btn {
    padding: 14px 40px;
  }
}
@media screen and (max-width: 568px) {
  .google_btn {
    font-size: 16px;
    padding: 10px;
  }
  .google_btn img {
    height: 25px;
  }
  .form_control {
    font-size: 12px;
    padding: 12px;
  }
  .form_label {
    font-size: 12px;
  }
  .pattern_1 {
    height: 150px;
  }
  .form_check_label {
    font-size: 12px;
  }
  .create_btn {
    padding: 12px 30px;
  }
}
